LINUX.ORG.RU

Ошибка GPG


0

1

Добрый день, уже несколько дней подряд при aptitude update появляется сообщение:

W: Ошибка GPG: http://security.debian.org squeeze/updates Release: Следующие подписи неверные: BADSIG 9AA38DCD55BE302B Debian Archive Automatic Signing Key (5.0/lenny) <ftpmaster@debian.org>

Гугл показал что подобная проблема была ранее и прошла сама собой... Кто-нибудь сталкивался сейчас с подобным?

Пакет ключей обнови.

anonymous ()
Ответ на: комментарий от anonymous

Установлена последняя версия пакета debian-archive-keyring (2010.08.28). Пробовал переустановить - не помогает.

banzai ()
Ответ на: комментарий от banzai

У тебя ключ от ленни, а апдейтишь ты сквиз, имхо, не последняя версия ключей у тебя.

anonymous ()
Ответ на: комментарий от anonymous

Последняя версия точно, а от ленни быть не может т.к. сквиз установлен недавно с нуля, без апдейта. Появились еще ошибки:

W: Ошибка GPG: http://security.debian.org squeeze/updates Release: Следующие подписи неверные: BADSIG 9AA38DCD55BE302B Debian Archive Automatic Signing Key (5.0/lenny) <ftpmaster@debian.org> W: Ошибка GPG: http://ftp.de.debian.org squeeze-updates Release: Следующие подписи неверные: BADSIG AED4B06F473041FA Debian Archive Automatic Signing Key (6.0/squeeze) <ftpmaster@debian.org>

banzai ()
Ответ на: комментарий от anonymous

debian-keyring изначально не стоял, поставил - не помогло. Версия: 2010.12.29

banzai ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.